::-webkit-scrollbar{
	width:8px;
}

::-webkit-scrollbar-track {
        background-color: #060505;
        border: 1px solid #060505;
}
::-webkit-scrollbar-thumb {
  background: #7d0a1e;
}
::selection{
background-color: #7d0a1e;
color:7d0a1e}
html{
overflow-x:hidden;
overflow-y:scroll;
font-family:monospace;
font-size:12px;
line-height:160%;
padding:15px;
color:#e9e5d6;
}


/**HEADER**/
h2{font-family:georgia;margin-bottom:0px;font-size:15px;color:white;}
h3{font-family:georgia;margin-bottom:0px;font-size:19px;color:#8e2222;margin-left:15px;}


/**STYLES**/
b{color:#7d0a1e;text-transform:uppercase;letter-spacing:-1px;}
a{color:#a37a61;text-decoration:none;}
a:hover{text-decoration:line-through;}
blockquote{border-bottom: #7d0a1e solid 3px;}

img.code{padding:5px;background-image:url(media/info.png);margin:6px;}
img.code:hover{padding:5px;background-image:url(media/info.png);margin:6px;opacity:0.8}
#box{border: 15px solid transparent;
border-image:url(media/info.png) 20 round;text-align:center;padding:10px;}
ul, li{list-style: lower-roman;}
select#sortmmb{background-color:#a65857;color:#b8b7b6;border:1px solid #0d0d0d;font-size:11px;font-family:georgia;padding:3px;}

/**form**/
input{background-color:#7d0a1e;color:#b8b7b6;border:1px solid #0d0d0d;font-size:11px;font-family:georgia;padding:3px;}
button{background-color:#7d0a1e;color:#b8b7b6;border:1px solid #0d0d0d;font-size:12px;font-family:georgia;padding:7px;}
button.submit{width:50px;margin-left:50px;}
.form{width:300px;margin:auto;padding:10px;}
select#sortmmb{background-color:#7d0a1e;color:white;border:1px solid black;font-size:11px;font-family:georgia;padding:3px;}


/**members**/
.member strong{color:white;font-family:georgia;}
#members{padding-top:1px;}
#pagination button{ background-color:#61667700;color:#191920;border:none;margin-left:4px;}